module AR
  module Game

    class Horsey < Beast 
      def initialize id=nil
        super 
        self.definite_article = self.article = "your"

        self.noun = "horse"

#        self.inspected_story = "{%discoverable.name%} is a.... well... it embaresses you to admit it, but you don't actually remember its breed. You've gotten a lot of flack for this from your friends, but, as you tell them time and again, as log as the horse gets you to your destination without bucking you off, you could care less about its lineage."
#        self.discovered_story = "{%discovered.name%} is trotting next to you."


        
      end



    end

  end
end
